LibreOffice LibreOffice 6.2 SDK API Reference

Exported Interfaces | List of all members
DesktopTasks Service Referencepublished

`import"DesktopTasks.idl";`

Inheritance diagram for DesktopTasks:

## Exported Interfaces
interface | com::sun::star::container::XEnumerationAccess

## Additional Inherited Members
Public Member Functions inherited from XEnumerationAccess
com::sun::star::container::XEnumeration | createEnumeration ()
Public Member Functions inherited from XElementAccess
type | getElementType ()
boolean | hasElements ()
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

Deprecated:

## Exported Interfaces

## ◆ com::sun::star::container::XEnumerationAccess

interface com::sun::star::container::XEnumerationAccess

The documentation for this service was generated from the following file:

- com/sun/star/frame/DesktopTasks.idl